body {
    font-family: 'Montserrat', sans-serif;
    position: relative;
    color: black;
    margin: 0;
    height: 100vh;
    background: #fff overflow-x: hidden;
}
body.collapsed {
    height: auto;
}
body.menu-opened {
    overflow: hidden;
}
* {
    box-sizing: border-box;
}
p {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    color: #ffffff;
    line-height: 28px;
}
.static-menu {
    position: fixed;
    top: 90px;
    z-index: 2;
    height: calc(100vh - 90px);
    width: 100vw;
    overflow-y: auto;
    background: #040318;
}
.static-menu .people-images {}
.hidden {
    display: none;
}
.header-wrapper {
    background: #14122d;
    height: 90px;
    box-shadow: 0 30px 35px 0 rgba(0, 0, 0, 0.1);
    position: fixed;
    top: -90px;
    z-index: 10;
    width: 100%;
    transition: top 0.3s;
}
.header-wrapper .main-container {
    padding: 0 10%;
}
.with-header .header-wrapper {
    top: 0;
}
.header-wrapper header, .header-wrapper nav, .header-wrapper .main-container, .header-wrapper .nav-wrapper, .header-wrapper .forbes-logo {
    height: 100%;
}
.header-wrapper .nav-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.nav-wrapper .forbes-logo .logo-image {
    height: 100%;
    width: auto;
}
.header-wrapper .menu-button:hover button, .header-wrapper .menu-button button {
    font-family: proxima-nova, sans-serif;
    font-weight: bold;
    cursor: pointer;
}
.header-wrapper .menu-button button {
    display: flex;
    align-items: center;
    flex-direction: row;
    background: transparent;
    border: none;
    color: white;
    text-transform: uppercase;
}
.header-wrapper .partner {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 100%;
}
.header-wrapper .partner img {
    height: 60px;
}
body.menu-opened .menu__trigger .opened-menu-img {
    display: none;
}
body.menu-opened .menu__trigger .closed-menu-img {
    display: flex;
}
body .menu__trigger span.menu {
    display: flex;
}
body .menu__trigger span.close {
    display: none;
}
body.menu-opened .menu__trigger span.menu {
    display: none;
}
body.menu-opened span.close {
    display: flex;
}
body .menu__trigger .opened-menu-img {
    display: flex;
    height: 20px;
    width: 20px;
}
body .menu__trigger .closed-menu-img {
    display: none;
    height: 20px;
    width: 20px;
}
.menu-button button {
    font-size: 14px;
}
.menu-button button img {
    margin-right: 20px;
}
.nav-wrapper .forbes-logo .logo-text {
    height: 20px;
}
.nav-wrapper .forbes-logo-mobile {
    display: none;
}
.nav-wrapper .forbes-logo-mobile img {
    height: 65px;
}
nav.static-menu .people-images {
    padding-top: 0;
}
:not(.collapsed) .scroll-watcher::-webkit-scrollbar {
    width: 0;
    background: transparent;
}
.collapsed .scroll-watcher::-webkit-scrollbar {
    overflow: hidden;
}
.scroll-watcher {
    overflow-y: scroll;
    height: 100vh;
    scrollbar-width: none;
    -ms-overflow-style: none;
    margin-top: 0;
}
.collapsed .scroll-watcher {
    overflow: hidden;
    height: auto;
}
.collapsed .scroll-watcher .overlay {
    transform: translate3d(0, -100%, 0);
    opacity: 0;
}
.collapsed .scroll-watcher .people {
    position: relative;
}
/*.people {
  overflow: hidden;
  margin-top: 0;
  position: absolute;
  top: 0;
  width: 100%;
}*/

.overlay .bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    z-index: 1;
    background-image: url('//forbes.hu/extra/sport-lista-2020/img/bg-overlay.jpg');
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: none;
    background-position: center center;
}
.overlay {
    transition: all 0.8s ease-in-out;
    height: 100vh;
    width: 100%;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100 */
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.75) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.75) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.75) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=0);
    /* IE6-9 */
    /*background-image: linear-gradient( rgba(21, 18, 45, 1), rgba(21, 18, 45, 1), rgba(21, 18, 45, 0), rgba(21, 18, 45, 0), rgba(21, 18, 45, 0), rgba(21, 18, 45, 0));*/
    position: fixed;
    top: 0;
    z-index: 20;
    /*padding-bottom: 100vh;*/
    /*padding-top: 10%;*/
}

.overlay img {
    margin-bottom: 30px;
}
.overlay .people-images {
    display: none;
    position: absolute;
    top: 0;
}
.overlay.collapsed {
    display: none;
    position: absolute;
}
.overlay__container {
    width: 70%;
    z-index: 2;
    position: relative;
    margin: 0 auto;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
}
.overlay__container img {
    max-width: 400px;
    height: auto;
    width: 100%;
}
.overlay__container strong {
    float: left;
    width: 100%;
    font-size: 20px;
    margin: 0 0 40px;
}
.overlay__container span {
    float: left;
    width: 100%;
    /*font-size: 2rem;*/
}
.overlay .top-section {
    background: #14122d;
    z-index: 1;
    position: relative;
    overflow: hidden;
}
.overlay .shadow {
    height: 705px;
    width: 100%;
    position: relative;
    z-index: 0;
}
.shadow>div {
    position: absolute;
    top: 0;
}
.shadow .horizontal-shadow {
    width: 100%;
    height: 413px;
    background-image: linear-gradient(rgba(20, 18, 45, 1), rgba(20, 18, 45, 0));
}
.shadow .vertical-left-shadow {
    left: 0;
    height: 100%;
    width: 17.5%;
    background-image: linear-gradient( 90deg, rgba(20, 18, 45, 1), rgba(20, 18, 45, 0));
}
.shadow .vertical-right-shadow {
    right: 0;
    height: 100%;
    width: 17.5%;
    background-image: linear-gradient( -90deg, rgba(20, 18, 45, 1), rgba(20, 18, 45, 0));
}
.forbes-logo {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
}
.forbes-logo .logo-text {
    height: 30px;
    margin-right: 1.5%;
}
.forbes-logo .logo-image {
    width: 100px;
}
.overlay .main-headline h1 {
    font-family: proxima-nova, sans-serif;
    font-weight: bolder;
    font-size: 32px;
    color: #ffffff;
    letter-spacing: 0;
    text-align: center;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.overlay .welcome-title {
    font-family: proxima-nova, sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #ffffff;
    letter-spacing: 0;
    text-align: center;
    line-height: 24px;
    margin: 0 17% 40px 17%;
}
.action-button {
    text-align: center;
    width: 100%;
    float: left;
    margin: 20px 0 0 0;
}
.action-button button span {
    /*-ms-transform: skew(45deg);*/
    /* IE 9 */
    /*-webkit-transform: skew(45deg);*/
    /* Safari */
    /*transform: skew(45deg);*/
    /* Standard syntax */
    display: block;
}
.action-button button {
    /*font-family: proxima-nova, sans-serif;*/
    border: none;
    appearance: none;
    font-weight: bold;
    font-size: 16px;
    padding: 10px 60px;
    background-color: #333333;
    color: #ffffff;
    /*-ms-transform: skew(-45deg);*/
    /* IE 9 */
    /*-webkit-transform: skew(-45deg);*/
    /* Safari */
    /*transform: skew(-45deg);*/
    /* Standard syntax */
    /*border: 3px solid #ff0056;*/
    /*color: #ff0056;*/
    /*background: transparent;*/
}
.action-button button:hover {
    cursor: pointer;
}
.people-image-item {
    width: 11.111%;
    /*padding-top: 15.5%;*/
    /*position: relative;*/
    /*width: 9.6%;*/
    /*overflow: visible;*/
}
.people-image-logo {
    width: 22.222%;
}
.page-wrapper {
    margin-bottom: 10vw;
}
.credits {
    float: left;
    width: 100%;
    color: #333;
    /*text-align: center;*/
    padding: 40px 20px;
    font-size: 16px;
}
.credits h2 {
    text-align: center;
    margin-bottom: 20px !important;
}
.credits p, .credits h2 {
    width: 100%;
    margin: 0 auto;
    max-width: 800px;
    color: #333;
}

.credits p {
    margin-bottom: 10px;
}
@media only screen and (max-width: 768px) {
    .people-image-item {
        padding-top: 23.5%;
        width: 14.5%;
    }
    .people-image-item .about-person .name {
        font-size: 80%;
    }
    .people-image-item .about-person .position {
        font-size: 75%;
    }
    .person-detail-item .person-detail-container {
        margin-left: auto;
        margin-right: auto;
    }
    .person-detail-item:nth-child(2n) .person-wrapper .person-detail-container {
        margin-left: auto;
        margin-right: auto;
    }
    .person-detail-item .person-wrapper {
        width: 80%;
    }
}
.people-image-item:hover>a {
    z-index: 1;
    cursor: pointer;
    width: 110%;
    top: -10%;
    left: -5%;
}
.people-image-item>a {
    /*position: absolute;*/
    /*display: block;*/
    /*height: 100%;*/
    /*width: 100%;*/
    /*top: 0;*/
    /*left: 0;*/
    overflow: visible;
    transition: top 0.3s, width 0.3s, left 0.3s;
    transition-timing-function: ease;
    -webkit-transition-timing-function: ease;
}
.people-image-item .card-size {
    position: absolute;
    width: 100%;
    padding-bottom: 163%;
    top: 0;
    left: 0;
    overflow: hidden;
}
.card-size .card-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.people-image-item .image-shadow {
    position: absolute;
    top: 0;
    left: 0;
    height: 102%;
    width: 102%;
    background-image: linear-gradient( -180deg, rgba(20, 18, 45, 0.7) 0%, rgba(20, 18, 45, 0.7) 100%);
    opacity: 1;
    transition: background-color 0.3s, opacity 0.3s, background-image 0.3s;
}
.people-image-item img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: filter 300ms;
}
/*Empti portrait picture*/

.people-image-item.peter-bence img {
    -webkit-filter: grayscale(50%);
    filter: grayscale(50%);
}
.people-image-item.peter-bence .about-person {
    opacity: 1;
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    bottom: 0;
}
.people-image-item.peter-bence:hover .about-person {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
}
/*mods for persons without piture*/

.peter-bence .person-detail-container {
    padding-top: 20px;
}
.people-image-item .about-person {
    position: absolute;
    bottom: -100%;
    text-align: center;
    color: white;
    width: 100%;
    opacity: 0;
    transition: opacity 300ms, bottom 300ms;
    transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
}
.about-person .name {
    font-family: oswald, sans-serif;
    font-size: 120%;
    display: flex;
    align-items: end;
    flex-direction: row-reverse;
    flex-wrap: wrap-reverse;
    justify-content: center;
    padding: 0 5%;
    margin-bottom: 0.5%;
    line-height: 130%;
}
.about-person .position {
    font-family: pt-serif, serif;
    font-style: italic;
    margin: 1% 0 7% 0;
    font-size: 100%;
}
.people-image-item:hover img {
    filter: grayscale(0%);
}
.people-image-item:hover .image-shadow {
    background-image: linear-gradient( -180deg, rgba(20, 18, 45, 0) 50%, rgba(20, 18, 45, 1) 100%);
    background-color: transparent;
    opacity: 1;
}
.people-image-item:hover .about-person {
    opacity: 1;
    bottom: 0;
}
.people-images {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    background: #040318;
    padding: 150px 0 2% 0;
    margin: 0 auto;
}
.person-detail-item {
    background: url("../img/detail_background.svg");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
    position: relative;
    margin-bottom: 16vw;
}
.person-wrapper {
    max-width: 770px;
    margin: 0 auto;
    width: 60%;
}
.photo {
    float: left;
    width: 100%;
    position: relative;
    /*width: 100%;
  padding-top: 57%;
  position: absolute;
  top: -4vw;
  left: -4vw;*/
}
.person-detail-item .photo img {
    width: 280px;
    /*height: 100%;*/
    display: block;
    position: relative;
    /*object-fit: cover;*/
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
    /*border: 1px solid #454081;*/
}
.person-detail-container {
    max-width: 100%;
    margin: 20px auto 20px -20%;
    background: #100e24;
    border: 1px solid #454081;
    box-shadow: 30px 35px 0 rgba(0, 0, 0, 0.2);
    position: relative;
    color: white;
    /*padding-top: 57%;*/
}
.person-detail-item::after {
    content: "";
    pointer-events: none;
    height: 25vw;
    width: 100vw;
    position: absolute;
    background-image: url("../img/thirty-separator.png");
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center center;
    bottom: -19vw;
}
.person-detail-item:nth-child(2n) .person-detail-container {
    margin: 20px -20% 20px 20%;
}
.person-detail-item:nth-child(2n) .person-detail-container .person-content .photo {
    left: 4vw;
}
.person-detail-container .headline {
    font-family: proxima-nova, sans-serif;
    font-weight: bolder;
    color: #ffffff;
}
.person-detail-container .description {
    position: relative;
}
.description .description-offset {
    margin-bottom: 40px;
}
.headline h2 {
    font-size: 48px;
}
.headline strong {
    color: #ff0056;
    font-family: proxima-nova, sans-serif;
    font-weight: bold;
}
.headline .small {
    font-size: 18px;
    margin-left: 5px;
}
.person-detail-container h2 {
    margin: 0;
}
.headline .position-title {
    font-family: proxima-nova, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 18px;
    margin: 1.3% 0 7%;
    display: block;
}
.capital {
    text-transform: uppercase;
}
.person-content {
    padding: 0 3.5vw 0 3.5vw;
    overflow: hidden;
}
.person-detail-container .share {
    width: 100%;
}
.person-detail-container .share-offset {
    width: 100%;
    overflow: hidden;
    border-top: 1px solid #454081;
    box-shadow: 0 30px 35px 0 rgba(0, 0, 0, 0.2);
    background: #100e24;
}
.share-container {
    padding: 20px 16px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.share-container .share-link {
    margin: 20px 15px 0 15px;
}
.share-container .share-link img {
    width: 33px;
    height: 33px;
}
.person-detail-container .share-headline {
    text-transform: uppercase;
    font-family: proxima-nova, sans-serif;
    font-weight: bold;
    font-size: 14px;
    flex-basis: 100%;
}
.working-table {
    position: relative;
    margin-bottom: 40px;
}
.working-table-container {}
.working-table-container>.working-table-description {
    position: relative;
}
.working-table .table-image {
    width: 80%;
    position: relative;
    padding-bottom: 37.5%;
}
.working-tbl-container {
    margin-bottom: 40px;
}
.tbl-image {
    font-family: proxima-nova, sans-serif;
    padding: 0 3.5vw;
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
}
@media only screen and (max-width: 576px) {
    .tbl-image {
        padding: 0 9vw;
    }
}
.tbl-img {
    margin-top: 15px;
    width: 100%;
    height: auto;
}
.table-image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    position: absolute;
}
.floated-right {
    float: right;
    width: 50%;
    padding-bottom: 50%;
}
.separator {
    width: 70px;
    border: 1px solid #454081;
    margin: 0 auto;
}
.watch-person {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.watch-person .name {
    font-family: Gotham-Medium, sans-serif;
    font-size: 14px;
    color: #ffffff;
    letter-spacing: 0;
    line-height: 18px;
    text-transform: uppercase;
    margin: 1.5%;
}
.watch-person .social {
    flex-wrap: wrap;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    width: 100%;
}
.watch-person .social a {
    width: 23px;
    height: 23px;
    position: relative;
    margin: 0 1.4%;
}
.watch-person .social img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.working-table h3 {
    font-family: proxima-nova, sans-serif;
    font-weight: bold;
    font-size: 24px;
    color: #ffffff;
    line-height: 24px;
    margin: 0;
}
.banner-bottom .cont {
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.banner-bottom .cont img {
    display: block;
    padding: 0;
    width: 100%;
    height: 100%;
    margin: -2px;
    z-index: 2;
}
.thirty-separator {
    height: 25vw;
    background-image: url("../img/thirty-separator.png");
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center center;
}
/*------*/

.images {
    float: left;
    width: 100%;
    /*height: 100vh;*/
    position: relative;
}
.images-1, .images-2, .images-3 {
    float: left;
    width: 100%;
    /*height: 30vh;*/
}
/*.images-1 ., .images-2 . , .images-3 . {
    width: 10%;
}*/

.images__item {
    float: left;
    display: inline-block;
    width: 10%;
    height: 300px;
    /*width: calc(100% / 9);*/
    transition: all 0.2s ease-in-out;
    filter: grayscale(100%);
    position: relative;
    z-index: 1;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    */
}
.images__item a {
    float: left;
    width: 100%;
}
.images__item .hover {
    position: absolute;
    bottom: 0;
    z-index: 3;
    left: 0;
    right: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    padding: 10px;
    color: #ffffff;
    opacity: 0;
    transition: all 0.2s ease-in-out, transform 0.6s cubic-bezier(0.26, 1.8, 0.17, 0.96);
    transform: translate3d(0, 20px, 0);
}
.images__item .hover * {
    width: 100%;
    float: left;
    text-align: center;
}
.images__item .hover>strong {
    text-transform: uppercase;
    font-size: 14px;
    margin: 0 0 5px 0;
}
.images__item .hover>small {}
.images__item:hover .hover {
    opacity: 1;
    transform: none;
}
.images__logo {
    float: left;
    height: 300px;
    width: 50%;
    background-image: url("//forbes.hu/extra/sport-lista-2020/img/logo-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    display: inline-block;
    position: relative;
    /*height: 33.333%;*/
}
.images__logo img {
    /*float: left;*/
    /*width: 80%;*/
    /*height: auto;*/
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    width: 80%;
    height: auto;
}
.images__item::before {
    position: absolute;
    height: 75%;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    z-index: 2;
    display: block;
    opacity: 0;
    pointer-events: none;
    transition: all 0.2s ease-in-out;
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
}
.images__item:hover {
    filter: grayscale(0);
}
.images__item:hover::before {
    opacity: 1;
}
.images__item img {
    float: left;
    width: 100%;
    height: auto;
}
.images__logo.mobile {
    display: none;
}
@media screen and (max-width: 1200px) {
    .images__item {
        height: 200px;
        width: 20%;
        background-position: center top;
    }
    .images__logo {
        height: 200px;
        width: 100%;
    }
}
@media screen and (max-width: 768px) {
    .images__item {
        height: 150px;
        width: 20%;
        /*display: none;*/
        background-position: center top;
    }
    .images__logo {
        height: 200px;
        width: 100%;
    }
}
.menu {
    display: none;
    position: fixed;
    padding: 60px 10px 10px 10px;
    background-color: #fff;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999;
    overflow-y: scroll;
}
.menu__trigger {
    /*display: block;*/
    position: fixed;
    top: 0;
    right: 0;
    z-index: 1000;
    width: auto;
    height: auto;
    display: none;
    padding: 10px;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
    align-items: center;
    background-color: #333;
    color: #f9df00;
    font-weight: bold;
    text-transform: uppercase;
}
.menu__trigger img {
    margin: 0 10px 0 0;
}
@media screen and (max-width: 540px) {
    .images__logo.desktop {
        height: 200px;
        width: 100%;
        display: none;
    }
    .images__logo.mobile {
        display: block;
    }
    .overlay__container {
        position: relative;
        top: auto;
        left: auto;
        transform: none;
        float: left;
        width: 100%;
    }
    .images {
        display: none;
    }
    .overlay__container strong {
        float: left;
        width: 100%;
        font-size: 14px;
        margin: 0 0 20px;
    }
    .detail__title {
     
        font-size: 20px;
    }
    
    body.collapsed .menu__trigger {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
    }
    .menu__item {
        width: 100%;
        height: auto;
        float: left;
        /*margin: 0 0 10px 0;*/
        padding: 10px;
    }
    .menu__item a {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-direction: row;
        -moz-flex-direction: row;
        -ms-flex-direction: row;
        -o-flex-direction: row;
        flex-direction: row;
        align-items: center;
        justify-content: flex-start;
        text-decoration: none;
        color: #333;
    }
    .menu__item img {
        width: 80px;
        height: auto;
        float: left;
        margin: 0 5px 0 0;
    }

    .menu__item .hover strong, .menu__item .hover small {
        width: 100%;
        float: left;
    }
    .menu__item .hover small {
        margin: 5px 0 0 0;
        font-weight: normal;
    }
}
.people {
    float: left;
    width: 100%;
    position: relative;
}
.detail {
    /*margin: 0 auto;
    width: 100%;
    /*max-width: 800px;*/
    display: flex;
    width: 100%;
    flex-direction: row;
    align-items: center;
    padding: 20vh;
    position: relative;
    box-sizing: border-box;
}
@media screen and (max-width: 990px) {
    .detail {
        padding: 100px 50px !important;
    }
    .detail__title {
        display: block;
    }
}
.detail .bg {
    /*background-image: url(/img/bg.png);*/
    /*background-size: contain;*/
    /*background-repeat: no-repeat;*/
    /*background-position: right center;*/
    /*padding: 20vh;*/
    position: absolute;
    z-index: -1;
    text-align: right;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.detail .bg img {
    height: 100%;
    float: right;
    width: auto;
}
.detail.even {
    padding-left: 20%;
}
.detail.even .bg {
    right: -20%;
}
/*.detail.odd {
  padding-left: 20%;
}*/

.detail__content {
    width: 100%;
    position: relative;
    display: block;
}
.detail__photo {
    position: relative;
    z-index: 2;
    width: 280px;
    display: block;
    float: left;
}
.detail__photo img {
    float: left;
    width: 100%;
    height: auto;
}
.detail__photo::before {
    position: absolute;
    top: -20px;
    right: -20px;
    pointer-events: none;
    border: 4px solid #ffe400;
    display: block;
    content: '';
    width: 100%;
    height: 100%;
}
.detail__data {
    position: absolute;
    top: 20px;
    left: 280px;
    z-index: 3;
    padding-left: 40px;
}
.detail__data * {
    float: left;
    width: 100%;
    margin: 0 0 5px 0;
}
.detail__age {
    font-size: 30px;
    font-weight: bold;
}
.detail__title {
    padding: 10px 20px;
    z-index: 3;
    margin-left: -60px;
    margin-bottom: 20px;
    float: left;
    width: auto;
    display: flex;
    flex-direction: row;
    background-color: #000;
    color: #ffe400;
    font-size: 40px;
    font-weight: normal;
    text-transform: uppercase;
    font-style: italic;
}
.detail__title strong {
    margin: 0 5px 0 0;
    width: auto;
}
.detail__title span {
    width: auto;
}
.detail__text {
    margin-top: 20px;
    max-width: 70%;
    line-height: 1.5;
}
.detail__title strong {
    font-weight: bold;
    font-style: normal;
}
@media screen and (max-width: 990px) {
    .detail__data {
        /*position: relative;*/
        float: left;
        /*width: 100%;*/
    }
}
.banner {
    margin: 0 auto;
    width: 100%;
    display: block;
    float: none;
    padding: 0 20px;
}
.banner img {
    float: left;
    width: 100%;
    height: auto;
}
.banner.desktop {
    max-width: 900px;
}
.banner.mobile {
    max-width: 500px;
    display: none;
}
@media screen and (max-width: 768px) {
    .overlay {
        padding: 60px 20px 20px 20px;
    }
    
    .banner.desktop {
        display: none;
    }
    .banner.mobile {
        display: block;
    }
    .detail {
        padding: 40px 20px !important;
    }
    .detail__content {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .detail__data {
        left: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
        padding: 0;
        position: relative;
        float: left;
        width: 100%;
    }
    .detail__photo {
        margin-left: 0;
    }
    .detail__title {
        margin-left: 0;
        font-size: 30px;
    }
    .detail__data * {
        text-align: center;
    }
}